<!DOCTYPE HTML>
<html>
<head>
	<link rel = "stylesheet" href = "style.css"/>
	<script src="script.js"></script>
</head>

<body>
	<div class="inputs">
			<label>Rows:</label>
			<input type="number" id="nInput" required min="1" max="100" maxlength="2" value="3"/>
			<label>Columns:</label>
			<input type="number" required min="1" required id="mInput" max="40" value="3" maxlength="2"/>

	</div>
	<input type="button"  value="Run!" onclick="generateTable()">

</body>
</html>